<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <title>VeganFood</title>
</head>

<body>
    <header class="header">
        <div class="header_title">VeganFood</div>
        <div class="header_logo">
            <img src="./assets/images/vegan2.png" alt="Logo" class="header_logo_img">
        </div>
        <div class="header_baseline">Different food, same protein intake</div>
    </header>
    <section class="menu">
        <div class="menu_title">Choose a meal to "Veganize"</div>
        <div class="menu_content">Hamburger, fries</div>
        <div class="menu_picture">
            <img src="./assets/images/burger-frites@2x.png" alt="Hamburger" class="menu_img">
        </div>
        <div class="menu_container">Number of calories : <br>
            Hamburger (200g) : 510 KCal<br>
            French Fries (150g) : 440 KCal<br>
            = 950 KCal</div>
            <div class="menu_convert">
                <a href="two.html"><button class="menu_button" style="text-decoration: none">Veganize It !</button></a>
            </div>
    </section>
</body>

</html>